.example-three {
  position: relative;

  width: 300px;
  height: 400px;
}

.example-three > img {
  left: 5px;
  position: absolute;
}

.example-three > img:nth-child(2),
.example-three > img:nth-child(3) {
  clip: rect(0, 0, 0, 0);
}

.example-three > img:nth-child(2) {
  animation: example-three-anim-1 2s infinite linear alternate-reverse;
  left: 7px;
}

.example-three > img:nth-child(3) {
  animation: example-three-anim-2 3s infinite linear alternate-reverse;
  left: 3px;
}

@keyframes example-three-anim-1 {
  0%       { clip: rect(138px, 300px,  49px, 0); }
  6.66667% { clip: rect(234px, 300px, 208px, 0); }
  13.3333% { clip: rect(222px, 300px, 286px, 0); }
  20%      { clip: rect(272px, 300px, 197px, 0); }
  26.6667% { clip: rect(214px, 300px, 232px, 0); }
  33.3333% { clip: rect( 61px, 300px,  78px, 0); }
  40%      { clip: rect(209px, 300px,   4px, 0); }
  46.6667% { clip: rect(204px, 300px,  62px, 0); }
  53.3333% { clip: rect(208px, 300px, 126px, 0); }
  60%      { clip: rect(191px, 300px,  89px, 0); }
  66.6667% { clip: rect(145px, 300px, 274px, 0); }
  73.3333% { clip: rect(116px, 300px, 249px, 0); }
  80%      { clip: rect(177px, 300px,  83px, 0); }
  86.6667% { clip: rect( 49px, 300px,  43px, 0); }
  93.3333% { clip: rect(290px, 300px,  21px, 0); }
  100%     { clip: rect( 73px, 300px, 168px, 0); }
}

@keyframes example-three-anim-2 {
  0%       { clip: rect(166px, 300px, 239px, 0); }
  6.66667% { clip: rect( 98px, 300px, 245px, 0); }
  13.3333% { clip: rect(251px, 300px, 298px, 0); }
  20%      { clip: rect(119px, 300px, 172px, 0); }
  26.6667% { clip: rect( 74px, 300px,  83px, 0); }
  33.3333% { clip: rect( 65px, 300px,  96px, 0); }
  40%      { clip: rect(134px, 300px, 294px, 0); }
  46.6667% { clip: rect(270px, 300px,  93px, 0); }
  53.3333% { clip: rect( 48px, 300px, 128px, 0); }
  60%      { clip: rect(275px, 300px, 106px, 0); }
  66.6667% { clip: rect(157px, 300px,  37px, 0); }
  73.3333% { clip: rect(137px, 300px, 130px, 0); }
  80%      { clip: rect(261px, 300px, 152px, 0); }
  86.6667% { clip: rect(137px, 300px, 179px, 0); }
  93.3333% { clip: rect(114px, 300px, 296px, 0); }
  100%     { clip: rect(193px, 300px, 264px, 0); }
}
